Subject: Incoming Folders

From: Piotr Martyniuk <[email-masked]>
Date: Wed, 10 Jan 2001 16:08:33 +0100 (MET)

Hi!

I use this feature to select new messages through each directory but this option
some times doesn't work properly. Some times if I push TAB key i go to the next
new message, but some times this would work like this even if I have this
message stored in some directory. Maybe someone explain me why this doesn't work
sometimes. maybe this should be a bug?

Regards

Murphy

---------------------------------------------------------------------
  ^     e-mail:                          GaduGadu: #297149        ^
^ | ^           [email-masked]                               ^ | ^
| | |           [email-masked]                            | | |
|/|\|           [email-masked]                    |/|\|
  |     http://www.mxp.scena.pl/klub/murphy.html                  |
  |     Everything is possible - this is only a question of time  |
---------------------------------------------------------------------

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------